#region Copyright  2008-2009, DevExpressContrib (MIT License)
// This software is licensed under The MIT License:
//
// Permission is hereby granted, free of charge, to any person obtaining a copy
// of this software and associated documentation files (the "Software"), to deal
// in the Software without restriction, including without limitation the rights
// to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
// copies of the Software, and to permit persons to whom the Software is
// furnished to do so, subject to the following conditions:
// 
// The above copyright notice and this permission notice shall be included in
// all copies or substantial portions of the Software.
// 
// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
// AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
// LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
// OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
// THE SOFTWARE.
#endregion

namespace DevExpressContrib.Core.Ux
{
    partial class DxThreadExceptionUserControl
    {

        /// <summary> 
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;
        private DevExpress.XtraLayout.LayoutControlItem detailsLayoutItem;
        private DevExpress.XtraLayout.LayoutControlGroup technicalDetailsLayoutTab;
        private DevExpress.XtraEditors.MemoEdit detailsMemo;
        private DevExpress.XtraEditors.DXErrorProvider.DXValidationProvider dxValidationProvider;
        private DevExpress.XtraEditors.LabelControl emailInformationLabel;
        private DevExpress.XtraLayout.LayoutControlItem emailInformationLayoutItem;
        private DevExpress.XtraLayout.LayoutControlGroup emailLayoutControlGroup;
        private DevExpress.XtraLayout.LayoutControlItem fromEmailLayoutItem;
        private DevExpress.XtraEditors.TextEdit fromEmailTextEdit;
        private DevExpress.XtraLayout.LayoutControlGroup generalLayoutTab;
        private DevExpress.XtraEditors.LabelControl howAffectedLabel;
        private DevExpress.XtraLayout.LayoutControlItem howDoesThisAffectYouLayoutItem;
        private DevExpress.XtraEditors.CheckEdit includeScreenshotInEmailCheckBox;
        private DevExpress.XtraLayout.LayoutControlItem includeScreenshotInEmailLayoutItem;
        private DevExpress.XtraEditors.LabelControl labelControl1;
        private DevExpress.XtraLayout.LayoutControl layoutControl;
        private DevExpress.XtraLayout.LayoutControlGroup whatToDoLayoutControlGroup;
        private DevExpress.XtraLayout.LayoutControlGroup howAffectedLayoutControlGroup;
        private DevExpress.XtraLayout.LayoutControlGroup whatHappenedLayoutControlGroup;
        private DevExpress.XtraLayout.LayoutControlItem layoutControlItem1;
        private DevExpress.XtraLayout.LayoutControlItem layoutControlItem2;
        private DevExpress.XtraLayout.LayoutControlGroup rootLayoutGroup;
        private DevExpress.XtraLayout.LayoutControlGroup screenshotLayoutTab;
        private DevExpress.XtraEditors.PictureEdit screenshotPicture;
        private DevExpress.XtraEditors.CheckEdit sendEmailCheckBox;
        private DevExpress.XtraLayout.LayoutControlItem sendEmailLayoutItem;
        private DevExpress.XtraLayout.TabbedControlGroup tabbedGroup;
        private DevExpress.XtraLayout.LayoutControlItem whatCanYouDoAboutItLayoutItem;
        private DevExpress.XtraEditors.LabelControl whatHappenedLabel;
        private DevExpress.XtraLayout.LayoutControlItem whatHappenedLayoutItem;
        private DevExpress.XtraEditors.LabelControl whatToDoLabel;


        /// <summary> 
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }



        #region Component Designer generated code

        /// <summary> 
        /// Required method for Designer support - do not modify 
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.layoutControl = new DevExpress.XtraLayout.LayoutControl();
            this.labelControl1 = new DevExpress.XtraEditors.LabelControl();
            this.includeScreenshotInEmailCheckBox = new DevExpress.XtraEditors.CheckEdit();
            this.whatHappenedLabel = new DevExpress.XtraEditors.LabelControl();
            this.howAffectedLabel = new DevExpress.XtraEditors.LabelControl();
            this.whatToDoLabel = new DevExpress.XtraEditors.LabelControl();
            this.fromEmailTextEdit = new DevExpress.XtraEditors.TextEdit();
            this.sendEmailCheckBox = new DevExpress.XtraEditors.CheckEdit();
            this.screenshotPicture = new DevExpress.XtraEditors.PictureEdit();
            this.detailsMemo = new DevExpress.XtraEditors.MemoEdit();
            this.emailInformationLabel = new DevExpress.XtraEditors.LabelControl();
            this.rootLayoutGroup = new DevExpress.XtraLayout.LayoutControlGroup();
            this.tabbedGroup = new DevExpress.XtraLayout.TabbedControlGroup();
            this.userDefinedLayoutControlGroup = new DevExpress.XtraLayout.LayoutControlGroup();
            this.generalLayoutTab = new DevExpress.XtraLayout.LayoutControlGroup();
            this.whatToDoLayoutControlGroup = new DevExpress.XtraLayout.LayoutControlGroup();
            this.whatCanYouDoAboutItLayoutItem = new DevExpress.XtraLayout.LayoutControlItem();
            this.emailLayoutControlGroup = new DevExpress.XtraLayout.LayoutControlGroup();
            this.fromEmailLayoutItem = new DevExpress.XtraLayout.LayoutControlItem();
            this.sendEmailLayoutItem = new DevExpress.XtraLayout.LayoutControlItem();
            this.includeScreenshotInEmailLayoutItem = new DevExpress.XtraLayout.LayoutControlItem();
            this.emailInformationLayoutItem = new DevExpress.XtraLayout.LayoutControlItem();
            this.layoutControlItem2 = new DevExpress.XtraLayout.LayoutControlItem();
            this.howAffectedLayoutControlGroup = new DevExpress.XtraLayout.LayoutControlGroup();
            this.howDoesThisAffectYouLayoutItem = new DevExpress.XtraLayout.LayoutControlItem();
            this.whatHappenedLayoutControlGroup = new DevExpress.XtraLayout.LayoutControlGroup();
            this.whatHappenedLayoutItem = new DevExpress.XtraLayout.LayoutControlItem();
            this.technicalDetailsLayoutTab = new DevExpress.XtraLayout.LayoutControlGroup();
            this.detailsLayoutItem = new DevExpress.XtraLayout.LayoutControlItem();
            this.screenshotLayoutTab = new DevExpress.XtraLayout.LayoutControlGroup();
            this.layoutControlItem1 = new DevExpress.XtraLayout.LayoutControlItem();
            this.dxValidationProvider = new DevExpress.XtraEditors.DXErrorProvider.DXValidationProvider(this.components);
            ((System.ComponentModel.ISupportInitialize)(this.layoutControl)).BeginInit();
            this.layoutControl.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.includeScreenshotInEmailCheckBox.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.fromEmailTextEdit.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.sendEmailCheckBox.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.screenshotPicture.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.detailsMemo.Properties)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.rootLayoutGroup)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.tabbedGroup)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.userDefinedLayoutControlGroup)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.generalLayoutTab)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.whatToDoLayoutControlGroup)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.whatCanYouDoAboutItLayoutItem)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.emailLayoutControlGroup)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.fromEmailLayoutItem)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.sendEmailLayoutItem)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.includeScreenshotInEmailLayoutItem)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.emailInformationLayoutItem)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.layoutControlItem2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.howAffectedLayoutControlGroup)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.howDoesThisAffectYouLayoutItem)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.whatHappenedLayoutControlGroup)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.whatHappenedLayoutItem)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.technicalDetailsLayoutTab)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.detailsLayoutItem)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.screenshotLayoutTab)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.layoutControlItem1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dxValidationProvider)).BeginInit();
            this.SuspendLayout();
            // 
            // layoutControl
            // 
            this.layoutControl.Appearance.DisabledLayoutGroupCaption.ForeColor = System.Drawing.SystemColors.GrayText;
            this.layoutControl.Appearance.DisabledLayoutGroupCaption.Options.UseForeColor = true;
            this.layoutControl.Appearance.DisabledLayoutItem.ForeColor = System.Drawing.SystemColors.GrayText;
            this.layoutControl.Appearance.DisabledLayoutItem.Options.UseForeColor = true;
            this.layoutControl.Controls.Add(this.labelControl1);
            this.layoutControl.Controls.Add(this.includeScreenshotInEmailCheckBox);
            this.layoutControl.Controls.Add(this.whatHappenedLabel);
            this.layoutControl.Controls.Add(this.howAffectedLabel);
            this.layoutControl.Controls.Add(this.whatToDoLabel);
            this.layoutControl.Controls.Add(this.fromEmailTextEdit);
            this.layoutControl.Controls.Add(this.sendEmailCheckBox);
            this.layoutControl.Controls.Add(this.screenshotPicture);
            this.layoutControl.Controls.Add(this.detailsMemo);
            this.layoutControl.Controls.Add(this.emailInformationLabel);
            this.layoutControl.Dock = System.Windows.Forms.DockStyle.Fill;
            this.layoutControl.Location = new System.Drawing.Point(0, 0);
            this.layoutControl.Name = "layoutControl";
            this.layoutControl.Root = this.rootLayoutGroup;
            this.layoutControl.Size = new System.Drawing.Size(575, 450);
            this.layoutControl.TabIndex = 0;
            this.layoutControl.Text = "layoutControl1";
            // 
            // labelControl1
            // 
            this.labelControl1.AutoSizeMode = DevExpress.XtraEditors.LabelAutoSizeMode.None;
            this.labelControl1.LineVisible = true;
            this.labelControl1.Location = new System.Drawing.Point(22, 387);
            this.labelControl1.Name = "labelControl1";
            this.labelControl1.Size = new System.Drawing.Size(529, 13);
            this.labelControl1.StyleController = this.layoutControl;
            this.labelControl1.TabIndex = 15;
            // 
            // includeScreenshotInEmailCheckBox
            // 
            this.includeScreenshotInEmailCheckBox.AutoSizeInLayoutControl = true;
            this.includeScreenshotInEmailCheckBox.EditValue = true;
            this.includeScreenshotInEmailCheckBox.Location = new System.Drawing.Point(107, 406);
            this.includeScreenshotInEmailCheckBox.Name = "includeScreenshotInEmailCheckBox";
            this.includeScreenshotInEmailCheckBox.Properties.Caption = "Include screenshot in email";
            this.includeScreenshotInEmailCheckBox.Size = new System.Drawing.Size(152, 19);
            this.includeScreenshotInEmailCheckBox.StyleController = this.layoutControl;
            this.includeScreenshotInEmailCheckBox.TabIndex = 12;
            // 
            // whatHappenedLabel
            // 
            this.whatHappenedLabel.Appearance.Options.UseTextOptions = true;
            this.whatHappenedLabel.Appearance.TextOptions.VAlignment = DevExpress.Utils.VertAlignment.Top;
            this.whatHappenedLabel.Appearance.TextOptions.WordWrap = DevExpress.Utils.WordWrap.Wrap;
            this.whatHappenedLabel.AutoSizeMode = DevExpress.XtraEditors.LabelAutoSizeMode.None;
            this.whatHappenedLabel.Location = new System.Drawing.Point(19, 59);
            this.whatHappenedLabel.MinimumSize = new System.Drawing.Size(0, 50);
            this.whatHappenedLabel.Name = "whatHappenedLabel";
            this.whatHappenedLabel.Size = new System.Drawing.Size(535, 50);
            this.whatHappenedLabel.StyleController = this.layoutControl;
            this.whatHappenedLabel.TabIndex = 11;
            this.whatHappenedLabel.Text = "What happened?";
            // 
            // howAffectedLabel
            // 
            this.howAffectedLabel.Appearance.Options.UseTextOptions = true;
            this.howAffectedLabel.Appearance.TextOptions.VAlignment = DevExpress.Utils.VertAlignment.Top;
            this.howAffectedLabel.Appearance.TextOptions.WordWrap = DevExpress.Utils.WordWrap.Wrap;
            this.howAffectedLabel.AutoSizeMode = DevExpress.XtraEditors.LabelAutoSizeMode.None;
            this.howAffectedLabel.Location = new System.Drawing.Point(19, 144);
            this.howAffectedLabel.MinimumSize = new System.Drawing.Size(0, 70);
            this.howAffectedLabel.Name = "howAffectedLabel";
            this.howAffectedLabel.Size = new System.Drawing.Size(535, 70);
            this.howAffectedLabel.StyleController = this.layoutControl;
            this.howAffectedLabel.TabIndex = 10;
            this.howAffectedLabel.Text = "How does this affect you?";
            // 
            // whatToDoLabel
            // 
            this.whatToDoLabel.Appearance.Options.UseTextOptions = true;
            this.whatToDoLabel.Appearance.TextOptions.VAlignment = DevExpress.Utils.VertAlignment.Top;
            this.whatToDoLabel.Appearance.TextOptions.WordWrap = DevExpress.Utils.WordWrap.Wrap;
            this.whatToDoLabel.AutoSizeMode = DevExpress.XtraEditors.LabelAutoSizeMode.None;
            this.whatToDoLabel.Location = new System.Drawing.Point(19, 249);
            this.whatToDoLabel.MinimumSize = new System.Drawing.Size(0, 70);
            this.whatToDoLabel.Name = "whatToDoLabel";
            this.whatToDoLabel.Size = new System.Drawing.Size(535, 70);
            this.whatToDoLabel.StyleController = this.layoutControl;
            this.whatToDoLabel.TabIndex = 9;
            this.whatToDoLabel.Text = "What can you do about it?";
            // 
            // fromEmailTextEdit
            // 
            this.fromEmailTextEdit.Location = new System.Drawing.Point(326, 406);
            this.fromEmailTextEdit.Name = "fromEmailTextEdit";
            this.fromEmailTextEdit.Size = new System.Drawing.Size(225, 20);
            this.fromEmailTextEdit.StyleController = this.layoutControl;
            this.fromEmailTextEdit.TabIndex = 14;
            // 
            // sendEmailCheckBox
            // 
            this.sendEmailCheckBox.AutoSizeInLayoutControl = true;
            this.sendEmailCheckBox.EditValue = true;
            this.sendEmailCheckBox.Location = new System.Drawing.Point(22, 406);
            this.sendEmailCheckBox.Name = "sendEmailCheckBox";
            this.sendEmailCheckBox.Properties.Caption = "Send email";
            this.sendEmailCheckBox.Size = new System.Drawing.Size(74, 19);
            this.sendEmailCheckBox.StyleController = this.layoutControl;
            this.sendEmailCheckBox.TabIndex = 13;
            // 
            // screenshotPicture
            // 
            this.screenshotPicture.Location = new System.Drawing.Point(16, 38);
            this.screenshotPicture.Name = "screenshotPicture";
            this.screenshotPicture.Properties.PictureAlignment = System.Drawing.ContentAlignment.TopLeft;
            this.screenshotPicture.Properties.SizeMode = DevExpress.XtraEditors.Controls.PictureSizeMode.Squeeze;
            this.screenshotPicture.Size = new System.Drawing.Size(541, 394);
            this.screenshotPicture.StyleController = this.layoutControl;
            this.screenshotPicture.TabIndex = 8;
            // 
            // detailsMemo
            // 
            this.detailsMemo.Location = new System.Drawing.Point(16, 38);
            this.detailsMemo.Name = "detailsMemo";
            this.detailsMemo.Properties.ReadOnly = true;
            this.detailsMemo.Properties.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.detailsMemo.Properties.WordWrap = false;
            this.detailsMemo.Size = new System.Drawing.Size(541, 394);
            this.detailsMemo.StyleController = this.layoutControl;
            this.detailsMemo.TabIndex = 7;
            // 
            // emailInformationLabel
            // 
            this.emailInformationLabel.Appearance.Options.UseTextOptions = true;
            this.emailInformationLabel.Appearance.TextOptions.VAlignment = DevExpress.Utils.VertAlignment.Top;
            this.emailInformationLabel.Appearance.TextOptions.WordWrap = DevExpress.Utils.WordWrap.Wrap;
            this.emailInformationLabel.AutoSizeMode = DevExpress.XtraEditors.LabelAutoSizeMode.None;
            this.emailInformationLabel.Location = new System.Drawing.Point(22, 351);
            this.emailInformationLabel.MinimumSize = new System.Drawing.Size(0, 7);
            this.emailInformationLabel.Name = "emailInformationLabel";
            this.emailInformationLabel.Size = new System.Drawing.Size(529, 30);
            this.emailInformationLabel.StyleController = this.layoutControl;
            this.emailInformationLabel.TabIndex = 10;
            this.emailInformationLabel.Text = "Email information";
            // 
            // rootLayoutGroup
            // 
            this.rootLayoutGroup.CustomizationFormText = "Root Layout Group";
            this.rootLayoutGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
            this.tabbedGroup});
            this.rootLayoutGroup.Location = new System.Drawing.Point(0, 0);
            this.rootLayoutGroup.Name = "Root";
            this.rootLayoutGroup.Size = new System.Drawing.Size(575, 450);
            this.rootLayoutGroup.Spacing = new DevExpress.XtraLayout.Utils.Padding(0, 0, 0, 0);
            this.rootLayoutGroup.Text = "Root Layout Group";
            this.rootLayoutGroup.TextVisible = false;
            // 
            // tabbedGroup
            // 
            this.tabbedGroup.CustomizationFormText = "Tabbed Group";
            this.tabbedGroup.Location = new System.Drawing.Point(0, 0);
            this.tabbedGroup.Name = "tabbedGroup";
            this.tabbedGroup.SelectedTabPage = this.userDefinedLayoutControlGroup;
            this.tabbedGroup.SelectedTabPageIndex = 1;
            this.tabbedGroup.Size = new System.Drawing.Size(573, 448);
            this.tabbedGroup.TabPages.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
            this.generalLayoutTab,
            this.userDefinedLayoutControlGroup,
            this.technicalDetailsLayoutTab,
            this.screenshotLayoutTab});
            this.tabbedGroup.Text = "Tabbed Group";
            // 
            // userDefinedLayoutControlGroup
            // 
            this.userDefinedLayoutControlGroup.CustomizationFormText = "User Defined";
            this.userDefinedLayoutControlGroup.Location = new System.Drawing.Point(0, 0);
            this.userDefinedLayoutControlGroup.Name = "userDefinedLayoutControlGroup";
            this.userDefinedLayoutControlGroup.Size = new System.Drawing.Size(552, 405);
            this.userDefinedLayoutControlGroup.Text = "User Defined";
            this.userDefinedLayoutControlGroup.Visibility = DevExpress.XtraLayout.Utils.LayoutVisibility.Never;
            // 
            // generalLayoutTab
            // 
            this.generalLayoutTab.CustomizationFormText = "General";
            this.generalLayoutTab.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
            this.whatToDoLayoutControlGroup,
            this.howAffectedLayoutControlGroup,
            this.whatHappenedLayoutControlGroup});
            this.generalLayoutTab.Location = new System.Drawing.Point(0, 0);
            this.generalLayoutTab.Name = "generalLayoutTab";
            this.generalLayoutTab.Size = new System.Drawing.Size(552, 405);
            this.generalLayoutTab.Text = "General";
            // 
            // whatToDoLayoutControlGroup
            // 
            this.whatToDoLayoutControlGroup.CustomizationFormText = "What can you do about it Group";
            this.whatToDoLayoutControlGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
            this.whatCanYouDoAboutItLayoutItem,
            this.emailLayoutControlGroup});
            this.whatToDoLayoutControlGroup.Location = new System.Drawing.Point(0, 190);
            this.whatToDoLayoutControlGroup.Name = "whatToDoLayoutControlGroup";
            this.whatToDoLayoutControlGroup.Size = new System.Drawing.Size(552, 215);
            this.whatToDoLayoutControlGroup.Text = "What can you do about it?";
            // 
            // whatCanYouDoAboutItLayoutItem
            // 
            this.whatCanYouDoAboutItLayoutItem.Control = this.whatToDoLabel;
            this.whatCanYouDoAboutItLayoutItem.CustomizationFormText = "What Can You Do About It Item";
            this.whatCanYouDoAboutItLayoutItem.Location = new System.Drawing.Point(0, 0);
            this.whatCanYouDoAboutItLayoutItem.Name = "whatCanYouDoAboutItLayoutItem";
            this.whatCanYouDoAboutItLayoutItem.Size = new System.Drawing.Size(546, 81);
            this.whatCanYouDoAboutItLayoutItem.Text = "whatCanYouDoAboutItLayoutItem";
            this.whatCanYouDoAboutItLayoutItem.TextLocation = DevExpress.Utils.Locations.Left;
            this.whatCanYouDoAboutItLayoutItem.TextSize = new System.Drawing.Size(0, 0);
            this.whatCanYouDoAboutItLayoutItem.TextToControlDistance = 0;
            this.whatCanYouDoAboutItLayoutItem.TextVisible = false;
            // 
            // emailLayoutControlGroup
            // 
            this.emailLayoutControlGroup.CustomizationFormText = "Please email us this issue.";
            this.emailLayoutControlGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
            this.fromEmailLayoutItem,
            this.sendEmailLayoutItem,
            this.includeScreenshotInEmailLayoutItem,
            this.emailInformationLayoutItem,
            this.layoutControlItem2});
            this.emailLayoutControlGroup.Location = new System.Drawing.Point(0, 81);
            this.emailLayoutControlGroup.Name = "emailLayoutControlGroup";
            this.emailLayoutControlGroup.Size = new System.Drawing.Size(546, 110);
            this.emailLayoutControlGroup.Text = "Please email us this issue.";
            // 
            // fromEmailLayoutItem
            // 
            this.fromEmailLayoutItem.Control = this.fromEmailTextEdit;
            this.fromEmailLayoutItem.CustomizationFormText = "From email address";
            this.fromEmailLayoutItem.Location = new System.Drawing.Point(248, 55);
            this.fromEmailLayoutItem.Name = "fromEmailLayoutItem";
            this.fromEmailLayoutItem.Size = new System.Drawing.Size(292, 31);
            this.fromEmailLayoutItem.Text = "From email";
            this.fromEmailLayoutItem.TextAlignMode = DevExpress.XtraLayout.TextAlignModeItem.AutoSize;
            this.fromEmailLayoutItem.TextLocation = DevExpress.Utils.Locations.Left;
            this.fromEmailLayoutItem.TextSize = new System.Drawing.Size(51, 20);
            // 
            // sendEmailLayoutItem
            // 
            this.sendEmailLayoutItem.Control = this.sendEmailCheckBox;
            this.sendEmailLayoutItem.CustomizationFormText = "Send email Item";
            this.sendEmailLayoutItem.Location = new System.Drawing.Point(0, 55);
            this.sendEmailLayoutItem.Name = "sendEmailLayoutItem";
            this.sendEmailLayoutItem.Size = new System.Drawing.Size(85, 31);
            this.sendEmailLayoutItem.Text = "sendEmailLayoutItem";
            this.sendEmailLayoutItem.TextLocation = DevExpress.Utils.Locations.Left;
            this.sendEmailLayoutItem.TextSize = new System.Drawing.Size(0, 0);
            this.sendEmailLayoutItem.TextToControlDistance = 0;
            this.sendEmailLayoutItem.TextVisible = false;
            // 
            // includeScreenshotInEmailLayoutItem
            // 
            this.includeScreenshotInEmailLayoutItem.Control = this.includeScreenshotInEmailCheckBox;
            this.includeScreenshotInEmailLayoutItem.CustomizationFormText = "Include Screenshot In Email";
            this.includeScreenshotInEmailLayoutItem.Location = new System.Drawing.Point(85, 55);
            this.includeScreenshotInEmailLayoutItem.Name = "includeScreenshotInEmailLayoutItem";
            this.includeScreenshotInEmailLayoutItem.Size = new System.Drawing.Size(163, 31);
            this.includeScreenshotInEmailLayoutItem.Text = "includeScreenshotInEmailLayoutItem";
            this.includeScreenshotInEmailLayoutItem.TextLocation = DevExpress.Utils.Locations.Left;
            this.includeScreenshotInEmailLayoutItem.TextSize = new System.Drawing.Size(0, 0);
            this.includeScreenshotInEmailLayoutItem.TextToControlDistance = 0;
            this.includeScreenshotInEmailLayoutItem.TextVisible = false;
            // 
            // emailInformationLayoutItem
            // 
            this.emailInformationLayoutItem.Control = this.emailInformationLabel;
            this.emailInformationLayoutItem.CustomizationFormText = "Email Information";
            this.emailInformationLayoutItem.FillControlToClientArea = false;
            this.emailInformationLayoutItem.Location = new System.Drawing.Point(0, 0);
            this.emailInformationLayoutItem.MinSize = new System.Drawing.Size(31, 40);
            this.emailInformationLayoutItem.Name = "emailInformationLayoutItem";
            this.emailInformationLayoutItem.Size = new System.Drawing.Size(540, 41);
            this.emailInformationLayoutItem.SizeConstraintsType = DevExpress.XtraLayout.SizeConstraintsType.Custom;
            this.emailInformationLayoutItem.Text = "Email Information";
            this.emailInformationLayoutItem.TextLocation = DevExpress.Utils.Locations.Left;
            this.emailInformationLayoutItem.TextSize = new System.Drawing.Size(0, 0);
            this.emailInformationLayoutItem.TextToControlDistance = 0;
            this.emailInformationLayoutItem.TextVisible = false;
            // 
            // layoutControlItem2
            // 
            this.layoutControlItem2.Control = this.labelControl1;
            this.layoutControlItem2.CustomizationFormText = "layoutControlItem2";
            this.layoutControlItem2.Location = new System.Drawing.Point(0, 41);
            this.layoutControlItem2.Name = "layoutControlItem2";
            this.layoutControlItem2.Padding = new DevExpress.XtraLayout.Utils.Padding(5, 5, 0, 0);
            this.layoutControlItem2.Size = new System.Drawing.Size(540, 14);
            this.layoutControlItem2.Text = "layoutControlItem2";
            this.layoutControlItem2.TextLocation = DevExpress.Utils.Locations.Left;
            this.layoutControlItem2.TextSize = new System.Drawing.Size(0, 0);
            this.layoutControlItem2.TextToControlDistance = 0;
            this.layoutControlItem2.TextVisible = false;
            // 
            // howAffectedLayoutControlGroup
            // 
            this.howAffectedLayoutControlGroup.CustomizationFormText = "How does this affect you Group";
            this.howAffectedLayoutControlGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
            this.howDoesThisAffectYouLayoutItem});
            this.howAffectedLayoutControlGroup.Location = new System.Drawing.Point(0, 85);
            this.howAffectedLayoutControlGroup.Name = "howAffectedLayoutControlGroup";
            this.howAffectedLayoutControlGroup.Size = new System.Drawing.Size(552, 105);
            this.howAffectedLayoutControlGroup.Text = "How does this affect you?";
            // 
            // howDoesThisAffectYouLayoutItem
            // 
            this.howDoesThisAffectYouLayoutItem.Control = this.howAffectedLabel;
            this.howDoesThisAffectYouLayoutItem.CustomizationFormText = "How Does This Affect You Item";
            this.howDoesThisAffectYouLayoutItem.Location = new System.Drawing.Point(0, 0);
            this.howDoesThisAffectYouLayoutItem.Name = "howDoesThisAffectYouLayoutItem";
            this.howDoesThisAffectYouLayoutItem.Size = new System.Drawing.Size(546, 81);
            this.howDoesThisAffectYouLayoutItem.Text = "howDoesThisAffectYouLayoutItem";
            this.howDoesThisAffectYouLayoutItem.TextLocation = DevExpress.Utils.Locations.Left;
            this.howDoesThisAffectYouLayoutItem.TextSize = new System.Drawing.Size(0, 0);
            this.howDoesThisAffectYouLayoutItem.TextToControlDistance = 0;
            this.howDoesThisAffectYouLayoutItem.TextVisible = false;
            // 
            // whatHappenedLayoutControlGroup
            // 
            this.whatHappenedLayoutControlGroup.CustomizationFormText = "What Happened Group";
            this.whatHappenedLayoutControlGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
            this.whatHappenedLayoutItem});
            this.whatHappenedLayoutControlGroup.Location = new System.Drawing.Point(0, 0);
            this.whatHappenedLayoutControlGroup.Name = "whatHappenedLayoutControlGroup";
            this.whatHappenedLayoutControlGroup.Size = new System.Drawing.Size(552, 85);
            this.whatHappenedLayoutControlGroup.Text = "What happened?";
            // 
            // whatHappenedLayoutItem
            // 
            this.whatHappenedLayoutItem.Control = this.whatHappenedLabel;
            this.whatHappenedLayoutItem.CustomizationFormText = "What Happened Item";
            this.whatHappenedLayoutItem.Location = new System.Drawing.Point(0, 0);
            this.whatHappenedLayoutItem.Name = "whatHappenedLayoutItem";
            this.whatHappenedLayoutItem.Size = new System.Drawing.Size(546, 61);
            this.whatHappenedLayoutItem.Text = "whatHappenedLayoutItem";
            this.whatHappenedLayoutItem.TextLocation = DevExpress.Utils.Locations.Left;
            this.whatHappenedLayoutItem.TextSize = new System.Drawing.Size(0, 0);
            this.whatHappenedLayoutItem.TextToControlDistance = 0;
            this.whatHappenedLayoutItem.TextVisible = false;
            // 
            // technicalDetailsLayoutTab
            // 
            this.technicalDetailsLayoutTab.CustomizationFormText = "Technical Details";
            this.technicalDetailsLayoutTab.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
            this.detailsLayoutItem});
            this.technicalDetailsLayoutTab.Location = new System.Drawing.Point(0, 0);
            this.technicalDetailsLayoutTab.Name = "technicalDetailsLayoutTab";
            this.technicalDetailsLayoutTab.Size = new System.Drawing.Size(552, 405);
            this.technicalDetailsLayoutTab.Text = "Technical Details";
            // 
            // detailsLayoutItem
            // 
            this.detailsLayoutItem.Control = this.detailsMemo;
            this.detailsLayoutItem.CustomizationFormText = "Details";
            this.detailsLayoutItem.Location = new System.Drawing.Point(0, 0);
            this.detailsLayoutItem.Name = "detailsLayoutItem";
            this.detailsLayoutItem.Size = new System.Drawing.Size(552, 405);
            this.detailsLayoutItem.Text = "Details";
            this.detailsLayoutItem.TextLocation = DevExpress.Utils.Locations.Left;
            this.detailsLayoutItem.TextSize = new System.Drawing.Size(0, 0);
            this.detailsLayoutItem.TextToControlDistance = 0;
            this.detailsLayoutItem.TextVisible = false;
            // 
            // screenshotLayoutTab
            // 
            this.screenshotLayoutTab.CustomizationFormText = "Screenshot";
            this.screenshotLayoutTab.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
            this.layoutControlItem1});
            this.screenshotLayoutTab.Location = new System.Drawing.Point(0, 0);
            this.screenshotLayoutTab.Name = "screenshotLayoutTab";
            this.screenshotLayoutTab.Size = new System.Drawing.Size(552, 405);
            this.screenshotLayoutTab.Text = "Screenshot";
            // 
            // layoutControlItem1
            // 
            this.layoutControlItem1.Control = this.screenshotPicture;
            this.layoutControlItem1.CustomizationFormText = "Screenshot";
            this.layoutControlItem1.Location = new System.Drawing.Point(0, 0);
            this.layoutControlItem1.Name = "layoutControlItem1";
            this.layoutControlItem1.Size = new System.Drawing.Size(552, 405);
            this.layoutControlItem1.Text = "Screenshot";
            this.layoutControlItem1.TextLocation = DevExpress.Utils.Locations.Left;
            this.layoutControlItem1.TextSize = new System.Drawing.Size(0, 0);
            this.layoutControlItem1.TextToControlDistance = 0;
            this.layoutControlItem1.TextVisible = false;
            // 
            // dxValidationProvider
            // 
            this.dxValidationProvider.ValidationMode = DevExpress.XtraEditors.DXErrorProvider.ValidationMode.Auto;
            // 
            // DxThreadExceptionUserControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.layoutControl);
            this.Name = "DxThreadExceptionUserControl";
            this.Size = new System.Drawing.Size(575, 450);
            ((System.ComponentModel.ISupportInitialize)(this.layoutControl)).EndInit();
            this.layoutControl.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.includeScreenshotInEmailCheckBox.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.fromEmailTextEdit.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.sendEmailCheckBox.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.screenshotPicture.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.detailsMemo.Properties)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.rootLayoutGroup)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.tabbedGroup)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.userDefinedLayoutControlGroup)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.generalLayoutTab)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.whatToDoLayoutControlGroup)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.whatCanYouDoAboutItLayoutItem)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.emailLayoutControlGroup)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.fromEmailLayoutItem)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.sendEmailLayoutItem)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.includeScreenshotInEmailLayoutItem)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.emailInformationLayoutItem)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.layoutControlItem2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.howAffectedLayoutControlGroup)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.howDoesThisAffectYouLayoutItem)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.whatHappenedLayoutControlGroup)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.whatHappenedLayoutItem)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.technicalDetailsLayoutTab)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.detailsLayoutItem)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.screenshotLayoutTab)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.layoutControlItem1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dxValidationProvider)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private DevExpress.XtraLayout.LayoutControlGroup userDefinedLayoutControlGroup;
    }
}
