#region Copyright  2008-2009, DevExpressContrib (MIT License)
// This software is licensed under The MIT License:
//
// Permission is hereby granted, free of charge, to any person obtaining a copy
// of this software and associated documentation files (the "Software"), to deal
// in the Software without restriction, including without limitation the rights
// to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
// copies of the Software, and to permit persons to whom the Software is
// furnished to do so, subject to the following conditions:
// 
// The above copyright notice and this permission notice shall be included in
// all copies or substantial portions of the Software.
// 
// THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
// IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
// FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
// AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
// LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
// OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
// THE SOFTWARE.
#endregion

namespace DevExpressContrib.Core.Ux
{
    partial class DxThreadExceptionDialog
    {

        private DevExpress.XtraEditors.SimpleButton abortButton;
        private DevExpress.XtraLayout.LayoutControlItem abortLayoutItem;
        private DevExpress.XtraLayout.EmptySpaceItem buttonEmptySpace;
        /// <summary>
        /// Required designer variable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;
        private DevExpress.XtraEditors.SimpleButton continueButton;
        private DevExpress.XtraLayout.LayoutControlItem continueLayoutItem;
        private DevExpress.XtraLayout.LayoutControl layoutControl;
        private DevExpress.XtraLayout.LayoutControlGroup rootLayoutGroup;
        private DevExpress.XtraLayout.LayoutControlGroup userControlLayoutGroup;


        /// <summary>
        /// Clean up any resources being used.
        /// </summary>
        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }



        #region Windows Form Designer generated code

        /// <summary>
        /// Required method for Designer support - do not modify
        /// the contents of this method with the code editor.
        /// </summary>
        private void InitializeComponent()
        {
            this.layoutControl = new DevExpress.XtraLayout.LayoutControl();
            this.continueButton = new DevExpress.XtraEditors.SimpleButton();
            this.abortButton = new DevExpress.XtraEditors.SimpleButton();
            this.rootLayoutGroup = new DevExpress.XtraLayout.LayoutControlGroup();
            this.abortLayoutItem = new DevExpress.XtraLayout.LayoutControlItem();
            this.continueLayoutItem = new DevExpress.XtraLayout.LayoutControlItem();
            this.buttonEmptySpace = new DevExpress.XtraLayout.EmptySpaceItem();
            this.userControlLayoutGroup = new DevExpress.XtraLayout.LayoutControlGroup();
            ((System.ComponentModel.ISupportInitialize)(this.layoutControl)).BeginInit();
            this.layoutControl.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.rootLayoutGroup)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.abortLayoutItem)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.continueLayoutItem)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.buttonEmptySpace)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.userControlLayoutGroup)).BeginInit();
            this.SuspendLayout();
            // 
            // layoutControl
            // 
            this.layoutControl.Appearance.DisabledLayoutGroupCaption.ForeColor = System.Drawing.SystemColors.GrayText;
            this.layoutControl.Appearance.DisabledLayoutGroupCaption.Options.UseForeColor = true;
            this.layoutControl.Appearance.DisabledLayoutItem.ForeColor = System.Drawing.SystemColors.GrayText;
            this.layoutControl.Appearance.DisabledLayoutItem.Options.UseForeColor = true;
            this.layoutControl.Controls.Add(this.continueButton);
            this.layoutControl.Controls.Add(this.abortButton);
            this.layoutControl.Dock = System.Windows.Forms.DockStyle.Fill;
            this.layoutControl.Location = new System.Drawing.Point(0, 0);
            this.layoutControl.Name = "layoutControl";
            this.layoutControl.Root = this.rootLayoutGroup;
            this.layoutControl.Size = new System.Drawing.Size(584, 524);
            this.layoutControl.TabIndex = 0;
            this.layoutControl.Text = "Layout Control";
            // 
            // continueButton
            // 
            this.continueButton.DialogResult = System.Windows.Forms.DialogResult.OK;
            this.continueButton.Location = new System.Drawing.Point(372, 496);
            this.continueButton.Name = "continueButton";
            this.continueButton.Size = new System.Drawing.Size(97, 22);
            this.continueButton.StyleController = this.layoutControl;
            this.continueButton.TabIndex = 6;
            this.continueButton.Text = "Continue";
            // 
            // abortButton
            // 
            this.abortButton.DialogResult = System.Windows.Forms.DialogResult.Abort;
            this.abortButton.Location = new System.Drawing.Point(480, 496);
            this.abortButton.Name = "abortButton";
            this.abortButton.Size = new System.Drawing.Size(98, 22);
            this.abortButton.StyleController = this.layoutControl;
            this.abortButton.TabIndex = 5;
            this.abortButton.Text = "Abort";
            // 
            // rootLayoutGroup
            // 
            this.rootLayoutGroup.CustomizationFormText = "Root Group";
            this.rootLayoutGroup.Items.AddRange(new DevExpress.XtraLayout.BaseLayoutItem[] {
            this.abortLayoutItem,
            this.continueLayoutItem,
            this.buttonEmptySpace,
            this.userControlLayoutGroup});
            this.rootLayoutGroup.Location = new System.Drawing.Point(0, 0);
            this.rootLayoutGroup.Name = "rootLayoutGroup";
            this.rootLayoutGroup.Size = new System.Drawing.Size(584, 524);
            this.rootLayoutGroup.Spacing = new DevExpress.XtraLayout.Utils.Padding(0, 0, 0, 0);
            this.rootLayoutGroup.Text = "Root Group";
            this.rootLayoutGroup.TextVisible = false;
            // 
            // abortLayoutItem
            // 
            this.abortLayoutItem.Control = this.abortButton;
            this.abortLayoutItem.CustomizationFormText = "Abort Button";
            this.abortLayoutItem.Location = new System.Drawing.Point(473, 489);
            this.abortLayoutItem.Name = "abortLayoutItem";
            this.abortLayoutItem.Size = new System.Drawing.Size(109, 33);
            this.abortLayoutItem.Text = "Abort Button";
            this.abortLayoutItem.TextLocation = DevExpress.Utils.Locations.Left;
            this.abortLayoutItem.TextSize = new System.Drawing.Size(0, 0);
            this.abortLayoutItem.TextToControlDistance = 0;
            this.abortLayoutItem.TextVisible = false;
            // 
            // continueLayoutItem
            // 
            this.continueLayoutItem.Control = this.continueButton;
            this.continueLayoutItem.CustomizationFormText = "Continue Button";
            this.continueLayoutItem.Location = new System.Drawing.Point(365, 489);
            this.continueLayoutItem.Name = "continueLayoutItem";
            this.continueLayoutItem.Size = new System.Drawing.Size(108, 33);
            this.continueLayoutItem.Text = "Continue Button";
            this.continueLayoutItem.TextLocation = DevExpress.Utils.Locations.Left;
            this.continueLayoutItem.TextSize = new System.Drawing.Size(0, 0);
            this.continueLayoutItem.TextToControlDistance = 0;
            this.continueLayoutItem.TextVisible = false;
            // 
            // buttonEmptySpace
            // 
            this.buttonEmptySpace.CustomizationFormText = "Button Spacer";
            this.buttonEmptySpace.Location = new System.Drawing.Point(0, 496);
            this.buttonEmptySpace.Name = "buttonEmptySpace";
            this.buttonEmptySpace.Size = new System.Drawing.Size(365, 33);
            this.buttonEmptySpace.Text = "Button Spacer";
            this.buttonEmptySpace.TextSize = new System.Drawing.Size(0, 0);
            // 
            // userControlLayoutGroup
            // 
            this.userControlLayoutGroup.CustomizationFormText = "Exception Information Group";
            this.userControlLayoutGroup.Location = new System.Drawing.Point(0, 0);
            this.userControlLayoutGroup.Name = "userControlLayoutGroup";
            this.userControlLayoutGroup.Size = new System.Drawing.Size(582, 496);
            this.userControlLayoutGroup.Text = "Exception Information Group";
            this.userControlLayoutGroup.TextVisible = false;
            // 
            // DxThreadExceptionDialog
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoValidate = System.Windows.Forms.AutoValidate.EnableAllowFocusChange;
            this.ClientSize = new System.Drawing.Size(584, 524);
            this.Controls.Add(this.layoutControl);
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.MinimumSize = new System.Drawing.Size(600, 560);
            this.Name = "DxThreadExceptionDialog";
            this.ShowInTaskbar = false;
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "{0} has encountered a problem";
            this.TopMost = true;
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.DxThreadExceptionDialog_FormClosing);
            ((System.ComponentModel.ISupportInitialize)(this.layoutControl)).EndInit();
            this.layoutControl.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.rootLayoutGroup)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.abortLayoutItem)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.continueLayoutItem)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.buttonEmptySpace)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.userControlLayoutGroup)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion
    }
}